Subject: [jose] Agenda for 4 September Meeting Posted
From: "Jim Schaad" <[email-masked]>
To: <[email-masked]>
Date: Thu, 29 Aug 2013 12:27:01 -0700
List-Id: Javascript Object Signing and Encryption <jose.ietf.org>

I have posted a tentative agenda for the next telechat.  If you have issues
that you want to be on the agenda and I have not included them please let me
and Karen know.

On a personal note, I will not be able to make the next telechat for medical
reasons.  I will be on email through Tuesday to discuss the issues on the
agenda in email if you want my opinions.

Jim

http://www.ietf.org/proceedings/interim/2013/09/04/jose/agenda/agenda-interi
m-2013-jose-6